[Desktop Entry]
Name=GhostView
Name[ar]=GhostView عارض PostScript
Name[bn]=ঘোস্টভিউ
Name[cs]=Ghostview
Name[da]=Ghostview
Name[gu]=ઘોસ્ટવ્યુ
Name[hi]=घोस्टव्यू
Name[hne]=घोस्टव्यू
Name[hu]=Ghostview
Name[kn]=ಘೋಸ್ಟ್ ವ್ಯೂ
Name[mai]=घोस्टव्यू
Name[ml]=ഗോസ്റ്റ്‌വ്യൂ
Name[mr]=घोस्टव्यू
Name[ne]=घोस्ट दृश्य
Name[pa]=ਗੋਸਟ ਝਲਕ
Name[sr]=Гоствју
Name[sv]=Ghostview
Name[ta]=கோஸ்ட்வியூ
Name[te]=ఘొస్ట్ వ్యు
Name[x-test]=xxGhostViewxx
MimeType=application/pdf;application/postscript;image/x-eps;
GenericName=PostScript Viewer
GenericName[af]=Postscript bekyker
GenericName[ar]=PostScript عارض
GenericName[as]=PostScript প্ৰদৰ্শক
GenericName[be]=Праглядальнік PostScript
GenericName[be@latin]=Prahladnik PostScript
GenericName[bg]=Преглед на Postscript документи
GenericName[bn]=পোস্টস্ক্রিপ্ট প্রদর্শক
GenericName[br]=Gweler PostScript
GenericName[ca]=Visor de PostScript
GenericName[ca@valencia]=Visor de PostScript
GenericName[cs]=Prohlížeč Postscriptových souborů
GenericName[csb]=Przezérnik lopków Postscript
GenericName[cy]=Darllenydd PostScript
GenericName[da]=PostScript-fremviser
GenericName[de]=PostScript-Betrachter
GenericName[el]=Προβολέας PostScript
GenericName[eo]=Rigardilo por Postskripto
GenericName[es]=Visor de PostScript
GenericName[et]=PostScript failide vaatamine
GenericName[eu]=PostScript ikustailua
GenericName[fa]=مشاهده‌گر پست‌اسکریپت
GenericName[fi]=PostScript-näytin
GenericName[fr]=Afficheur PostScript
GenericName[fy]=PostScript-werjefteprogramma
GenericName[ga]=Amharcán PostScript
GenericName[gl]=Visor de PostScript
GenericName[gu]=પોસ્ટસ્ક્રિપ્ટ દર્શક
GenericName[he]=מציג PostScript
GenericName[hi]=पोस्टस्क्रिप्ट प्रदर्शक
GenericName[hne]=पोस्टस्क्रिप्ट प्रदर्सक
GenericName[hr]=Preglednik PostScript dokumenata
GenericName[hsb]=PostScript wobhladowar
GenericName[hu]=PostScript-nézegető
GenericName[is]=Postscript-skoðari
GenericName[it]=Visore PostScript
GenericName[ja]=PostScript ビューア
GenericName[ka]=PostScript–ის სანახავი პროგრამა
GenericName[kk]=PostScript қарау құралы
GenericName[km]=កម្មវិធី​មើល PostScript
GenericName[kn]=ಪೋಸ್ಟ್ ಸ್ಕ್ರಿಪ್ಟ್ ವೀಕ್ಷಕ
GenericName[ko]=포스트스크립트 뷰어
GenericName[ku]=Nîşandêra PostScript
GenericName[lt]=Postscript žiūriklis
GenericName[lv]=PostScript skatītājs
GenericName[mai]=पोस्टस्क्रिप्ट प्रदर्शक
GenericName[mk]=Прегледувач на PostScript
GenericName[ml]=പോസ്റ്റ്സ്ക്രിപ്റ്റ് ദര്‍ശിനി
GenericName[mr]=पोस्टस्क्रिप्ट प्रदर्शक
GenericName[ms]=Pelihat PostScript
GenericName[nb]=Postscript-leser
GenericName[nds]=Kieker för PostScript
GenericName[ne]=पोस्ट स्क्रिप्ट दर्शक
GenericName[nl]=PostScript-weergaveprogramma
GenericName[nn]=Postscript-lesar
GenericName[or]=PostScript ପ୍ରଦର୍ଶିକା
GenericName[pa]=ਪੋਸਟ-ਸਕ੍ਰਿਪਟ ਦਰਸ਼ਕ
GenericName[pl]=Przeglądarka plików Postscriptu
GenericName[pt]=Visualizador de PostScript
GenericName[pt_BR]=Visualizador de PostScript 
GenericName[ro]=Vizualizator de documente PostScript
GenericName[ru]=Просмотр PostScript
GenericName[se]=PostScript čájeheaddji
GenericName[sk]=Prehliadač PostScript súborov
GenericName[sl]=Pregledovalnik za PostScript
GenericName[sr]=Приказивач постскрипта
GenericName[sr@latin]=Prikazivač PostScripta
GenericName[sv]=Postscript-visare
GenericName[ta]=போஸ்ட்ஸ்கிரிபட் காட்டி
GenericName[te]=పోస్ట్ స్క్రిప్ట్ వీక్షిణి
GenericName[tg]=Намоишгари PostScript
GenericName[th]=แสดงแฟ้มโพสต์สคริปต์
GenericName[tr]=PostScript Görüntüleyici
GenericName[uk]=Переглядач PostScript
GenericName[uz]=PostScript koʻruvchi
GenericName[uz@cyrillic]=PostScript кўрувчи
GenericName[vi]=Bộ xem tập tin Postscript (đuôi .PS)
GenericName[wa]=Håyneu di documints PostScript
GenericName[x-test]=xxPostScript Viewerxx
GenericName[xh]=Umboniseli we PostScript
GenericName[zh_CN]=PostScript 查看器
GenericName[zh_TW]=PostScript 檢視器
Exec=ghostview
Icon=gv
Type=Application
Terminal=false
X-KDE-StartupNotify=false
